From c421e5c0d6773921a42f12d512ea7aac62c589a0 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:22:34 +0200
Subject: [PATCH 167/310] namecoin: rebuild for libressl-2.9.2.

---
 srcpkgs/namecoin/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/namecoin/template b/srcpkgs/namecoin/template
index f40e0f92231..9f3d8d6d8be 100644
--- a/srcpkgs/namecoin/template
+++ b/srcpkgs/namecoin/template
@@ -1,7 +1,7 @@
 # Template file for 'namecoin'
 pkgname=namecoin
 version=0.17.0
-revision=1
+revision=2
 wrksrc="${pkgname}-core-nc${version}"
 build_style=gnu-configure
 configure_args="--with-incompatible-bdb --disable-static

